Subject: [PATCH v3 2/2] ARM: EXYNOS: Call regulator core suspend prepare and finish functions

From: [email-masked] (Javier Martinez Canillas)
Date: Mon, 20 Oct 2014 23:47:40 +0200

Hello Doug,

On 10/20/2014 11:40 PM, Doug Anderson wrote:
> Javier,
> 
> On Mon, Oct 20, 2014 at 2:05 PM, Javier Martinez Canillas
> <[email-masked]> wrote:
>> The regulator framework has a set of helpers functions to be used when
>> the system is entering and leaving from suspend but these are not called
>> on Exynos platforms. This means that the .set_suspend_* function handlers
>> defined by regulator drivers are not called when the system is suspended.
>>
>> Suggested-by: Doug Anderson <[email-masked]>
>> Signed-off-by: Javier Martinez Canillas <[email-masked]>
>> Reviewed-by: Doug Anderson <[email-masked]>
> 
> I think you forgot to carry Chanwoo's review:
> 
> Reviewed-by: Chanwoo Choi<[email-masked]>
> 
> I don't think you've made any changes that would need to invalidate his review.
> 

Yes, I forgot to add the tag to my local branch so it was missed when generating
the patch for the new version, sorry about that...

Best regards,
Javier